/* 子選單 */

.tab {
    /*margin-top: 45px;*/
    padding-top:15px;
    /*height: 30px;*/
}
.tab ul {
    width: auto;
    margin:0 auto;
    padding: 0 5px;
}
.tab ul:after{
    content:'';
    clear: both;
    display: block;
}
.tab ul li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    color: #fff;
}
.tab ul li a {
    display: block;
    background: #2895FF;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 15px;
    color: #ffffff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tab4 ul li {
    width: 23%;
    margin: 0 1%;
}
.tab3 ul li {
    width: 31%;
    margin: 0 1%;
}
.tab2 ul li {
    width: 48%;
    margin: 0 1%;
}
#tab_now a {
    background: #fd6700;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkNjcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZTdmMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fd6700 0%, #fe7f00 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fd6700), color-stop(100%, #fe7f00));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #fd6700 0%, #fe7f00 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #fd6700 0%, #fe7f00 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #fd6700 0%, #fe7f00 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #fd6700 0%, #fe7f00 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fd6700', endColorstr='#fe7f00', GradientType=0);
    /* IE6-8 */
    
    color: #fff;
}
/* 副子選單 */

.tag_main_nav2 {
    font-weight: bold;
    text-align: center;
}
.tag_main_nav2 ul {
    display: inline-block;
}
.tag_main_nav2 ul li {
    display: inline-block;
    float: left;
}
.tag_main_nav2 ul li a {
    color: #3F3F3F;
    display: block;
    padding: 8px 32px;
    border-right: 0.5px solid #c2c2c2;
    border-left: 0.5px solid #f8f8f8;
    background: #cccccc;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(99%, #ececec));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #cccccc 0%, #ececec 99%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ececec', GradientType=0);
    /* IE6-8 */
}
.tag_main_nav3 {
    font-weight: bold;
    text-align: center;
}
.tag_main_nav3 ul {
    display: inline-block;
}
.tag_main_nav3 ul li {
    display: inline-block;
    float: left;
}
.tag_main_nav3 ul li a {
    color: #3F3F3F;
    display: block;
    padding: 8px 15px;
    border-right: 0.5px solid #c2c2c2;
    border-left: 0.5px solid #f8f8f8;
    background: #cccccc;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(99%, #ececec));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #cccccc 0%, #ececec 99%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ececec', GradientType=0);
    /* IE6-8 */
}
.tag_main_nav4 {
    font-weight: bold;
    text-align: center;
}
.tag_main_nav4 ul {
    display: inline-block;
}
.tag_main_nav4 ul li {
    display: inline-block;
    float: left;
}
.tag_main_nav4 ul li a {
    color: #3F3F3F;
    display: block;
    padding: 8px 8px;
    border-right: 0.5px solid #c2c2c2;
    border-left: 0.5px solid #f8f8f8;
    background: #cccccc;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(99%, #ececec));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #cccccc 0%, #ececec 99%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #cccccc 0%, #ececec 99%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ececec', GradientType=0);
    /* IE6-8 */
}
.boder_left a {
    border-left: 0px solid #beccca;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.boder_right a {
    border-right: 0px solid #beccca;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
#nav_bg a {
    color: #fff;
    background: #f89c2d;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4OWMyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZDRhMWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f89c2d 0%, #ed4a1d 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f89c2d), color-stop(100%, #ed4a1d));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #f89c2d 0%, #ed4a1d 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #f89c2d 0%, #ed4a1d 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #f89c2d 0%, #ed4a1d 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #f89c2d 0%, #ed4a1d 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f89c2d', endColorstr='#ed4a1d', GradientType=0);
    /* IE6-8 */
}
